<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>활동</string>
	<key>CPU.Cores</key>
	<string>CPU 코어</string>
	<key>CPU.Load Average</key>
	<string>평균 부하</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>그래프</string>
	<key>History</key>
	<string>기록</string>
	<key>Icon</key>
	<string>아이콘</string>
	<key>Label</key>
	<string>레이블</string>
	<key>Label &amp; Value</key>
	<string>레이블 및 값</string>
	<key>Memory.Memory</key>
	<string>메모리</string>
	<key>Memory.Pages</key>
	<string>페이지</string>
	<key>Network.Bandwidth</key>
	<string>대역폭</string>
	<key>Network.Flag</key>
	<string>깃발</string>
	<key>Network.Network Status</key>
	<string>네트워크 상태</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN 상태</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi‑Fi 네트워크</string>
	<key>Percentage</key>
	<string>백분율</string>
	<key>Percentages</key>
	<string>백분율</string>
	<key>Spacer</key>
	<string>빈 공간</string>
	<key>Time</key>
	<string>시간</string>
	<key>Time &amp; Percentage</key>
	<string>시간 및 백분율</string>
	<key>Time.%@ hour ahead</key>
	<string>%@시간 앞서 있습니다</string>
	<key>Time.%@ hour behind</key>
	<string>%@시간 뒤처져 있습니다</string>
	<key>Time.%@ hours ahead</key>
	<string>%@시간 앞서 있습니다</string>
	<key>Time.%@ hours behind</key>
	<string>%@시간 뒤처져 있습니다</string>
	<key>Time.%@ o'clock</key>
	<string>%@시</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>동일 시간</string>
	<key>Time.Today</key>
	<string>오늘</string>
	<key>Time.Tomorrow</key>
	<string>내일</string>
	<key>Time.Yesterday</key>
	<string>어제</string>
	<key>Time.eight</key>
	<string>8</string>
	<key>Time.eleven</key>
	<string>11</string>
	<key>Time.five</key>
	<string>5</string>
	<key>Time.five past %@</key>
	<string>%@시 5분쯤</string>
	<key>Time.five to %@</key>
	<string>%@시까지 약 5분</string>
	<key>Time.four</key>
	<string>4</string>
	<key>Time.half past %@</key>
	<string>%@시 30분쯤</string>
	<key>Time.midnight</key>
	<string>자정</string>
	<key>Time.nine</key>
	<string>9</string>
	<key>Time.one</key>
	<string>1</string>
	<key>Time.quarter past %@</key>
	<string>%@시 15분쯤</string>
	<key>Time.quarter to %@</key>
	<string>%@시까지 약 15분</string>
	<key>Time.seven</key>
	<string>7</string>
	<key>Time.six</key>
	<string>6</string>
	<key>Time.ten</key>
	<string>10</string>
	<key>Time.ten past %@</key>
	<string>%@시 10분쯤</string>
	<key>Time.ten to %@</key>
	<string>%@시까지 약 10분</string>
	<key>Time.three</key>
	<string>3</string>
	<key>Time.twelve</key>
	<string>12</string>
	<key>Time.twenty five past %@</key>
	<string>%@시 25분쯤</string>
	<key>Time.twenty five to %@</key>
	<string>%@시까지 약 25분</string>
	<key>Time.twenty past %@</key>
	<string>%@시 20분쯤</string>
	<key>Time.twenty to %@</key>
	<string>%@시까지 약 20분</string>
	<key>Time.two</key>
	<string>2</string>
	<key>Value</key>
	<string>값</string>
	<key>Values</key>
	<string>값</string>
</dict>
</plist>
